### Function

# Panel GSettingsActionGroup new

#### Declaration [src]

    GActionGroup*
    panel_gsettings_action_group_new (
      GSettings* settings
    )

#### Description [src]

Creates a new `GActionGroup` that exports `settings`.

#### Parameters

`settings`

  Type: `GSettings`

  A `GSettings`.

  The data is owned by the caller of the function.

#### Return value

Type: `GActionGroup`

An `PanelGSettingsActionGroup`.

The caller of the function takes ownership of the data, and is responsible for freeing it.